> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdp.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Entity Locate Availabilities

> Get currencies available to be located with their corresponding amount and rate.

### Supported Products

* Portfolio Margin


## OpenAPI

````yaml GET /v1/entities/{entity_id}/locates_availability
openapi: 3.0.1
info:
  title: REST API
  description: >-
    The Coinbase Prime REST API provides programmatic access to trading,
    custody, staking, market data, and account management functionality.
  version: '0.1'
servers:
  - url: https://api.prime.coinbase.com/
security: []
tags:
  - name: PrimeRESTAPI
paths:
  /v1/entities/{entity_id}/locates_availability:
    get:
      tags:
        - Financing
      summary: Get Entity Locate Availabilities
      description: >-
        Get currencies available to be located with their corresponding amount
        and rate.
      operationId: PrimeRESTAPI_GetLocateAvailabilities
      parameters:
        - name: entity_id
          in: path
          description: The unique ID of the entity
          required: true
          schema:
            type: string
        - name: conversion_date
          in: query
          description: 'Deprecated: Use locate_date instead'
          schema:
            type: string
        - name: locate_date
          in: query
          description: The date of the locate availability in YYYY-MM-DD format
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/coinbase.public_rest_api.GetLocateAvailabilitiesResponse
components:
  schemas:
    coinbase.public_rest_api.GetLocateAvailabilitiesResponse:
      type: object
      properties:
        locates:
          type: array
          items:
            $ref: '#/components/schemas/coinbase.public_rest_api.Locate'
    coinbase.public_rest_api.Locate:
      type: object
      properties:
        symbol:
          type: string
          description: The currency symbol
          example: BTC
        quantity:
          type: string
          description: The available quantity located
          example: '100'
        rate:
          type: string
          description: The interest rate for located symbol
          example: '0.05'

````